Subject: Re: Tape drive
From: [email-masked] (Kris Thielemans)

21 Feb 1998 07:04:00 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, <[email-masked]>

Hi,

As mentioned recently on this list, you'll need to find nttar.zip (look with
archie for your favorite ftp server). The cygwin32 tar doesn't handle tape
drives. nttar.zip is a port of GNU tar using the NT Tape API. I wonder why
this isn't included in the standard distribution.

nttar.zip contains a README which tells you how tapes are called.

Kris
-----Original Message-----
From: [email-masked] <[email-masked]>
To: [email-masked] <[email-masked]>
Date: 20 February 1998 09:40
Subject: Tape drive

>Hi
>I am trying to use my hp dat drive with gnu-win32 in order to read tar
files.
>How are devices addressed in this case ?
>if I do a dd if=? of=/mydir/tarfile what is the name of the device?
>Thank you for guiding the clueless... :)
>Jean-Pierre Sainfeld
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".